配信条件タイプ定義
curl --request GET \
--url https://api.utage-system.com/v1/message-condition-typesimport requests
url = "https://api.utage-system.com/v1/message-condition-types"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.utage-system.com/v1/message-condition-types', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"structure": {},
"condition_keys": [
{}
],
"reader_item_conditions": {}
}
}要素・タイプリファレンス
配信条件タイプ定義
プレビュー機能。仕様は今後変更される可能性があります。 配信条件・読者絞り込みで使用可能な条件キー・演算子・値の型を取得します(認証不要)。
メッセージ作成/更新の conditions パラメータや、読者一覧の conditions パラメータを組み立てる際に参照してください。
各条件キーには利用可能な場面(available_in: delivery = 配信条件 / reader = 読者一覧)が含まれます。
配信条件タイプ定義
GET
https://api.utage-system.com/v1/message-condition-types
この機能はプレビュー版です。仕様が変更される場合があります。
Response
200 - application/json
配信条件タイプ定義
Show child attributes
Show child attributes
⌘I